Bug 136941 - [MAINTAINER] sysutils/lcdproc: libusb detection updated
Summary: [MAINTAINER] sysutils/lcdproc: libusb detection updated
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-20 21:40 UTC by Markus Dolze
Modified: 2009-07-26 21:50 UTC (History)
1 user (show)

See Also:


Attachments
lcdproc-0.5.3.patch (3.82 KB, patch)
2009-07-20 21:40 UTC, Markus Dolze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Dolze 2009-07-20 21:40:03 UTC
Changed the way to test for the presence of libusb. This allows proper
detection of libusb on FreeBSD 8.

Added file(s):
- files/patch-configure.in

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-07-21 19:53:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-07-26 21:45:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-07-26 21:45:33 UTC
miwi        2009-07-26 20:45:19 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/lcdproc     Makefile 
  Added files:
    sysutils/lcdproc/files patch-configure.in 
  Log:
  - Fix libusb detection on 8.X
  
  PR:             136941
  Submitted by:   Charlie <bsdfan@nurfuerspam.de> (maintainer)
  
  Revision  Changes    Path
  1.22      +3 -3      ports/sysutils/lcdproc/Makefile
  1.3       +88 -0     ports/sysutils/lcdproc/files/patch-configure.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"